/* :: HERE to EDIT:: Layout
---------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------*/
#contentholder { padding-top:20px;}
.containerHeader 
{
    
    text-align: left;
}

.containerMenu {
    
    margin: 0;
    padding: 0px;
    position: absolute;
    
    }
    
.containerWrapper {
    
    margin-bottom: 20px; 
    
}


.leftPane .containerWrapper, .rightPane .containerWrapper {
   
    width: auto;
}


.leftPane .containerWrapper {
    
    margin-right: 30px;
}


.rightPane .containerWrapper {
    
    padding-left: 10px;
    overflow: hidden;
}

/* :: HERE to EDIT:: Heading STYLE
---------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------*/

h1 .Head {
    font-size: 22px;
    font-weight: normal;
    color: #666;
    font-family:  Tahoma, Arial, Verdana, helvetica, Sans-Serif;
    margin-top: 0px;
    padding-top: 0px;
}

h1, h2 {
    /*padding-bottom: 20px;*/
}

.WiteHeader h2 .Head {color:#fff; font-size:28px;}

.containerContent p, .containerContent .Normal {
	
		font-size: 13px;
		padding: 0px;
		margin: 0 0 10px 0px;
		color: #fff;
	
	}
	
/* :: HERE to EDIT:: Box1 STYLE
---------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------*/

.BlueBox h1 .Head {

    color: #fff;
}

.BlueBox {
    
        background-color: #13007c;
        overflow: hidden;
    
    }
    
 .BlueBox h1 {
    
        color: #fff;
        padding: 10px;
        margin-bottom: 10px;
    
    }
    
.BlueBox .containerContent {
	
        padding: 0px 10px 10px 10px;
	
	}
    
.BlueBox .containerContent p, .BlueBox .containerContent .Normal {
	

		color: #fff;
	
	}

.BlueBox img {
    
        margin: -10px 0px -5px -10px;
    
    }

/* :: HERE to EDIT:: Box2 STYLE
---------------------------------------------------------------------------------------------
---------------------------------------------------------------------------------------------*/


.GrayBox h1 .Head {

        color: #fff;
}

.GrayBox {
    
        background-color: #ccc;
        overflow: hidden;
    
    }
    
.GrayBox h1 {
    
        color: #fff;
        background-color: #666;
        padding: 10px;
        margin-bottom: 10px;
    
    }
    
.GrayBox .containerContent {
	
        padding: 0px 10px 10px 10px;
	
	}
    
.GrayBox .containerContent p, .GrayBox .containerContent .Normal {
	
		color: #666;
	
	}

.GrayBox {
    
        background-color: #ccc;
    
    }
    
.GrayBox img {
    
        margin: -10px 0 0 -10px;
    
    }